@font-face {
    font-family: "Brandon_bld";
    src: url("../../../recruit/assets/fonts/Brandon_bld.eot");
    src: url("../../../recruit/assets/fonts/Brandon_bld.eot?#iefix") format("embedded-opentype"),
        url("../../../recruit/assets/fonts/Brandon_bld.woff") format("woff"),
        url("../../../recruit/assets/fonts/Brandon_bld.ttf") format("truetype"),
        url("../../../recruit/assets/fonts/Brandon_bld.svg#DIN") format("svg");
    font-weight: 700;
}

.page__sec {
    background: #fafcfc;
    padding: 40px 0 20px;
    border-top: 1px solid #e4e4e4
}

@media only screen and (max-width: 767px) {
    .page__sec {
        padding: 25px 0 10px
    }
}

.page__title {
    font-family: "Brandon_bld";
    position: relative;
    text-align: center;
    letter-spacing: 0.06em;
    padding-bottom: 20px;
    font-size: 48px;
    margin-bottom: 0;
    font-size: 4.8rem
}

@media only screen and (max-width: 1199px) {
    .page__title {
        font-size: 38px;
        font-size: 3.8rem
    }
}

@media only screen and (max-width: 767px) {
    .page__title {
        font-size: 25px;
        font-size: 2.5rem
    }
}

.page__title__icon {
    display: inline-block;
    vertical-align: middle;
    margin-left: -50px;
    width: 40px;
    height: 48px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto 100%;
    margin-top: -18px;
    position: relative
}

@media only screen and (max-width: 1199px) {
    .page__title__icon {
        margin-left: -40px;
        margin-top: -12px;
        width: 30px;
        height: 34px
    }
}

@media only screen and (max-width: 767px) {
    .page__title__icon {
        margin-left: -25px;
        margin-top: 3px;
        width: 18px;
        height: 20px;
        vertical-align: top
    }
}



.page__title__icon--2 {
    background-image: url("../../../recruit/assets/images/common/icon-p2.png")
}

.page__title small {
    margin-top: 5px;
    letter-spacing: 0.18em;
    display: block;
    font-weight: 700;
    color: #1a1a1a;
    font-size: 12px;
    font-size: 1.2rem
}

@media only screen and (max-width: 767px) {
    .page__title small {
        margin-top: 10px
    }
}


.entry__sec__wrap {
    padding: 90px 0 100px
}

@media only screen and (max-width: 767px) {
    .entry__sec__wrap {
        padding: 40px 0 50px
    }
}

.entry__sec__text {
    font-weight: 700;
    font-size: 16px;
    font-size: 1.6rem
}

.entry__sec__text span {
    font-size: 12px;
    font-size: 1.2rem
}

.entry__sec__ty {
    text-align: center
}

.entry__sec__ty h3 {
    line-height: 1.8;
    margin-bottom: 50px;
    font-size: 20px;
    font-size: 2rem
}

.entry__form__red {
    color: #F00
}

.entry__form__control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.entry__form__control.textarea {
    height: auto
}

.entry__form__submit {
    outline: none;
    border: none;
    letter-spacing: 0.18em;
    display: inline-block;
    color: #fff;
    border-radius: 200px;
    line-height: 50px;
    padding: 0 38px;
    background: #00b4f7;
    margin-top: 5px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease
}

.entry__form__submit:link,
.entry__form__submit:focus,
.entry__form__submit:active,
.entry__form__submit:visited,
.entry__form__submit:hover {
    color: #fff;
    opacity: 0.7
}

.entry__form table {
    width: 80%;
    margin: 0 auto
}

@media only screen and (max-width: 991px) {
    .entry__form table {
        width: 100%
    }
}

@media only screen and (max-width: 767px) {
    .entry__form table tr {
        display: block;
        margin-bottom: 10px
    }
}

.entry__form table tr td {
    padding: 7px 15px;
    vertical-align: top
}

@media only screen and (max-width: 767px) {
    .entry__form table tr td {
        display: block
    }
}

@media only screen and (max-width: 767px) {
    .entry__form table tr td {
        padding: 0
    }
}

.entry__form table tr td:first-child {
    width: 200px;
    text-align: right
}

@media only screen and (max-width: 767px) {
    .entry__form table tr td:first-child {
        width: auto;
        text-align: left
    }
}

.entry__form table tr td:first-child label {
    margin: 5px 0 0
}

.entry__form table tr td>label {
    display: block !important
}

.entry__form table label {
    opacity: 1 !important
}

.entry__form table ul li {
    display: inline-block;
    padding: 5px 15px 5px 0
}

@media only screen and (max-width: 767px) {
    .entry__form table ul li {
        padding: 0 15px 0 0
    }
}

.entry__form table ul li input {
    margin-right: 5px
}

.entry__form table ul li label {
    font-weight: 400;
    margin: 0
}

.entry__form table textarea {
    min-height: 75px
}

@media only screen and (max-width: 1199px) {
    .entry__form table textarea {
        font-family: arial
    }
}

@media only screen and (max-width: 767px) {
    .entry__form table textarea {
        min-height: 100px;
        line-height: 1.5;
        height: auto;
        padding-top: 5px;
        padding-bottom: 5px;
        font-family: arial
    }
}

@media only screen and (max-width: 1199px) {
    .entry__form table input {
        font-family: arial
    }
}

.entry__form table input:focus,
.entry__form table input:visited {
    outline: none
}

.entry__form table input[type="text"],
.entry__form table input[type="!radio"],
.entry__form table button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}


.footer__social {
    padding: 0 0 40px
}

.footer__social ul {
    text-align: center
}

.footer__social ul li {
    display: inline-block;
    vertical-align: middle
}

.footer__social ul li a {
    display: block;
    margin: 0 11px
}

.footer__social ul li a img {
    max-height: 40px
}

.footer__entry {
    margin-top: 50px;
    padding-bottom: 60px;
    background: #00b4f7;
    color: #fff
}

.footer__entry__icon {
    text-align: center;
    margin-top: -50px;
    margin-bottom: 20px
}

.footer__entry__icon img {
    max-height: 100px
}

.footer__entry__link a {
    border: 4px solid #fff;
    display: block;
    border-radius: 500px;
    text-align: center;
    letter-spacing: 0.08em;
    line-height: 90px;
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 35px;
    font-size: 3.5rem
}

@media only screen and (max-width: 767px) {
    .footer__entry__link a {
        line-height: 60px;
        font-size: 14px;
        font-size: 1.4rem
    }
}

.footer__entry__link a:link,
.footer__entry__link a:focus,
.footer__entry__link a:active,
.footer__entry__link a:visited,
.footer__entry__link a:hover {
    color: #fff
}

.footer__entry p {
    letter-spacing: 0.12em;
    font-family: "Brandon_bld";
    font-size: 13px;
    font-size: 1.3rem
}

.header__nav div a {
    min-width: 180px;

    font-family: "Brandon_bld";
}

@media only screen and (max-width: 1199px) {

    .header__nav div a {
        min-width: 140px;

    }
}